/*
 * P$MFILE - Open menu file
 */

#ifdef   DOCUMENTATION

title    p$mfile  Open Menu File
index             Open Menu File

synopsis

	 char *file;      /* Name of menu file */
	 int *stat;       /* 2-word status block */

	 p$mfile(file, stat)

description

	The p$mfile directive opens the specified menu definition file.
	Only one menu file can be open at any time.  P$MFILE closes any open
	menu file before opening the requested file.

author

	 Bob Denny

#endif

extern mfile();

p$mfile(file, stat)
char *file;
int *stat;
   {
   int flen;

   flen = strlen(file);
   call(mfile, 3, stat, file ,&flen);
   return(stat[0]);
   }
